<template>
    <div>
        {{ title }}
    </div>
</template>

<script>
    export default {
        name: 'CompFooter',
        props: {
            title: String
        },
        data () {
            return {
                textFoot: 'Footer'
            }
        }
    }
</script>

<style scoped>

</style>